.custom-list ul {list-style: none; margin: 0; padding: 0;}

.gform_wrapper .gfield {float:left; width:100%;}
.gform_wrapper .gfield_label {display:none !important;}
.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {padding:7px 20px 5px !important; width:100% !important;}
.gform_wrapper textarea.medium {padding:10px 20px !important;}
.validation_error {display:none !important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background: none !important; border: none !important;
padding:0 !important; margin:0 !important; }
.gform_wrapper .field_description_below .gfield_description {padding-top:0 !important; color:#d66a6a !important;}


#field_1_1 {width:49%; margin-right:2%; float:left;}
#field_1_2 {width:49%; clear:none; float:left;}

img {height:auto;}

.work-overlay p {color:#fff;}

img.alignright {float:right; margin:0 0 15px 15px;}
img.alignleft {float:left; margin:0 15px 15px 0;}

blockquote {clear: both;}


.slider-contentbox {background:none;}

.tophead {background: #000; left:0; top:0; width:100%; height:60px; z-index:100;}
.tophead.fixed {position:fixed;}

.tophead .btn {float:right; margin-top:6px;}
.tophead p {float:right; margin-top:15px; color:#fff; line-height:30px; margin-right:30px; font-size:20px;}

#header.fixed {top:60px;}

#book-now-form {display: none;}

.blog-section .col-md-4:nth-child(3n+1) {clear:both;}

.services-list a {text-decoration:none !important;}
.services-list a p {color:#737373;}

.contact-map {height: auto !important;}

.header-phone-number {color:#fff;}
.header-phone-number:hover {color:#fff; text-decoration:none;}

.banner-section .breadcrumb {display: none !important;}

.home-icon {color: #ffffff; font-size: 24px; text-decoration: none; display: none;}

@media screen and (max-width:1600px){
    #navigation {display: none;}
    .home-icon {display: inline-block; float: right;}
}

@media screen and (max-width:767px){
    .tophead {height: 40px;}
    #header.fixed {top:40px;}

    .tophead .btn {height: 28px; line-height: 28px; padding: 0 10px; font-size: 14px;}
    .tophead p {font-size: 16px; line-height: 28px; margin-top: 7px; margin-bottom: 0;}
    .home-icon {font-size: 20px; position: absolute; left: 15px;}
}


@media screen and (max-width:540px){
    #logo img {
        max-height: 45px;
    }
}

#wpsl-result-list {
	padding-left: 1em;
}